Terminate call
curl --request POST \
--url https://api.callrounded.com/v1/calls/{call_id}/terminate \
--header 'X-Api-Key: <api-key>'import requests
url = "https://api.callrounded.com/v1/calls/{call_id}/terminate"
headers = {"X-Api-Key": "<api-key>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {'X-Api-Key': '<api-key>'}};
fetch('https://api.callrounded.com/v1/calls/{call_id}/terminate', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"message": "Call terminated successfully",
"data": null,
"error": {
"details": [
{
"field": "email",
"message": "Invalid email format"
}
],
"message": "An error occurred while processing your request",
"status": 400,
"type": "generic_error"
},
"status": 200
}calls
Terminate call
Terminate an ongoing call. Currently only supported for phone calls. Returns a message indicating the result of the operation.
POST
/
v1
/
calls
/
{call_id}
/
terminate
Terminate call
Authorizations
The API Key created in Rounded Studio.
- You can create it by going to the "API Keys" settings of your profile.
- Need help? You can email us at team@callrounded.com or join our Discord community.
Path Parameters
Response
Successfully terminated call or call already terminated
Response message indicating the result of the operation.
Show child attributes
Show child attributes
Example:
{
"details": [
{
"field": "email",
"message": "Invalid email format"
}
],
"message": "An error occurred while processing your request",
"status": 400,
"type": "generic_error"
}
HTTP status code of the response.
⌘I